Jump to content
Latest News: (loading..)
Gino D

UPS module that works with osCommerce Online Merchant v2.3.4.1

Recommended Posts

Is there a UPS module that works with osCommerce Online Merchant v2.3.4.1?

Share this post


Link to post
Share on other sites

UPS Choice will work in all versions of oscommerce. It can't run if php 7 is being used but I don't think there are any other problems. I installed it into a shop run an older version of Edge and php 5.6 and it works fine.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×